.afieroma-vaptisi h2.article-block-title a:before, .afieroma-back-to-school h2.article-block-title a:before {
    content: '';
    display: inline-block;
    background-image: url(https://www.infokids.gr/wp-content/uploads/2021/04/favpng_heart-purple-clip-art.png);
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.afieroma-vaptisi h2.article-block-title a {
    font-family: diarygirl;
    color: #8182AB;
}
.afieroma-back-to-school h2.article-block-title a {
    font-family: diarygirl;
}
.afieroma-back-to-school h2.article-block-title a:before {
    background-image: url(https://www.infokids.gr/wp-content/uploads/2021/09/bag.png);
	width:40px;
    height: 34px;
	background-size:35px auto;
	margin-right:12px;
	position:relative;
	top:3px;
}
.afieroma-vaptisi h2.article-block-title a:after{
	content:"Βάπτισης";
    color: #74328a;
    margin-left: 10px;
}
aside#secondary .widget_text:first-of-type {
    display: block !important;
}
.larger-title h2.article-block-title a{
	font-size:48px !important;
}
ul#menu-secondary-menu li.cat__parties.kids_planet.voltes a{
    background-image: none !important;
    padding: 0 !important;
    text-align: center;
}
#summer-camp-container, #summer-camp-container .latest-articles-wrapper{
	padding: 0 15px;
}
#summer-camp-container .latest-articles-wrapper{
	background-color: #00B3FF;
}
#summer-camp-container .article-block-title{
	background-color: #00B3FF;
	margin-bottom: 0;
	font-family: diarygirl;
	font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
}
#summer-camp-container h3.article-title a{
	color: #fff;
}
@media screen and (min-width:600px) {
#christmas-mobile{
	display:none;
}
}
@media screen and (max-width:600px) {
#christmas-desktop{
	display:none;
}
}


#gynaikologos{
	display: flex;
	margin-bottom: 30px;
	float:left;
	width: 100%;
	min-height: 390px;
	max-width: 300px;
	background:url("assets/img/psathas.jpg") right center no-repeat;
}
#gynaikologos .left-content{
	width: 170px;
	background:url("assets/img/psathas-logo.png") left 6px no-repeat #b5b5cd;
	background-size: 190px auto;
}
#gynaikologos h2{
	line-height: 1.2;
	font-size: 17px;
	color: #fff;
	margin: 90px 0 20px;
	box-sizing: border-box;
	padding: 0 0 0 15px;
	font-family: 'diarygirl';
}
#gynaikologos h3{
	padding: 15px;
}
#gynaikologos h3, #gynaikologos h3 a{
	line-height: 1.2;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
}

.facebook.facebook-share-mobile{
    background-image: url(https://www.infokids.gr/wp-content/plugins/AP-Plugin/assets/images/img/share.svg);
    background-color: #3c5fa0;
    background-repeat: no-repeat;
    margin-right:20px;
}
